@charset "euc-jp";
/*
createdate: 20120611
update: 20120611
ver: 1.0
author: Nishimura.Takahiro
*/

html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

/* header
***************************************** */
#rihCmnHeader {
	font-size:82%;
	position: relative;
	z-index: 1000;
	text-align: left;
	min-width: 950px;
}

#rihCmnHeader {
	width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 100? "100%" : "auto");
}

#rihCmnHeader #rihCmnSearchFormBottomParts{
	padding-top:36px;
}

#rihCmnHeader #riTopSearch {
	background: url("http://image.rakuten.co.jp/com/img/navi/tab/201107/bg_searchsectionrt.gif") no-repeat scroll right top #BF0000;
	position: absolute;
	width: 100%;
	height:37px;
}

#rihCmnHeader #riTopSearch .searchSection {
	background: url("http://image.rakuten.co.jp/com/img/navi/tab/201107/bg_searchsectionlf.gif") no-repeat scroll left top transparent;
	padding:0;
	padding-top:1px;
}

#rihCmnHeader #riTopSearch .searchSection .contentWrap {
	margin: 7px auto;
	width: 100%;
	position:relative;
}

#rihCmnHeader #leftParts {
	margin-right: 508px;
}

#rihCmnHeader #riTopSearch .searchSection .rightParts {
	text-align: left;
	width: 290px;
	float: right;
}

#rihCmnHeader #riTopSearch .searchSection .rightParts a {
	color: #ffffff;
	text-decoration:none;
}		

#rihCmnHeader #riTopSearch .searchSection .rightParts a:hover {
	color: #ffffff;
	text-decoration:underline;
}		

.rightParts ul li{
	margin-top:2px;
	_margin-top:4px;
	padding:0 5px;
	margin-left: 2px;
	float: left;
}

.rightParts ul li a{
	color:#ffffff;
	text-decoration: none;
}

#rihCmnHeader .inputParts {
	left: 277px;
	right: 300px;
	position: absolute;
	height:20px;
}

@-moz-document url-prefix() {
	#rihCmnHeader .inputParts {
	left: 295px;
	right: 300px;
	position: absolute;
	margin-top: 2px;
	}
}


#rihCmnHeader #headerSitem {
	height: 20px;
	width: 100%;
}

#rihCmnHeader #riTopSearch .searchSection .searchSelect {
	width: 285px;
	position: absolute;
	text-align:left;
	margin: 0 0 0 15px;
	line-height: 1.7em;
}

@-moz-document url-prefix() {
	#rihCmnHeader #riTopSearch .searchSection .searchSelect {
	width: 285px;
	position: absolute;
	text-align:left;
	margin: 0 0 0 15px;
	line-height: 1.7em;
	}
}

#rihCmnHeader #riTopSearch .genreSelect {
	margin-left: 10px;
}

#rihCmnHeader #riTopSearch .searchSection .searchSelect img{
	margin-right: 11px;
}

#rihCmnHeader #riTopSearch .searchSection .searchBtn {
	width: 80px;
	float: left;
	margin: 0 0 0 4px;
}

#rihCmnHeader form {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* oldHeaderData */
#tableHeader table[cellpadding="6"] td[width="50%"] a {
	color: #ffffff;
}

#tableHeader table td[style="padding: 4px 6px 6px;"] a {
	color: #ffffff;
}
/*

-------------------------------------------------------------------------*/


/*
 #rihCmnHeader 
-------------------------------------------------------------------------*/
#rsrWrapper #rihCmnHeader{
	font-size: 100%;
}
#rihCmnHeader a {
	color: #1C53A5;
	text-decoration: none;
}
#rihCmnHeader a:hover {
	color: #c00000;
	text-decoration: underline;
}
#rihCmnHeader .rihCmnTopHeader {
	width: 100%;
	padding-top:5px;
	overflow: hidden;
	zoom: 1;
}
#rihCmnHeader .rihCmnTopHeader h1{
	float: left;
	width: 315px!important;
	display: inline;
	margin: 0 10px 0 0!important;
}
#rihCmnHeader .rihCmnTopHeader span{
	margin-left:2px;
}
#rihCmnHeader .rihCmnTopHeader h1 span img {
	margin-bottom: 20px;
	vertical-align: bottom;
}
#rihCmnHeader .rihCmnTopHeader .rihCmngtLogo{
	float: left;
	display: block;
}
#rihCmnHeader .rihCmnTopHeader .rihCmngtLogo a {
	display: inline;	
}
#rihCmnHeader .rihCmnTopHeader .rihCmngtLogo .gtName img{
	vertical-align: top;
	margin-top:15px;
}
.clfx{
	clear: both;
	zoom:1;/*for IE 5.5-7*/
	min-height: 1px;
}
.clfx:after{
	content:".";
	display: block;
	clear:both;
	height: 1px;
	margin-top: -1px;
	visibility:hidden;
}
.titleWrod{
	color: #ffffff;
}

/* firefox-specific CSS */

@-moz-document url-prefix() {
	.titleWrod{
	color: #ffffff;
	}
}
	
/* firefox-specific CSS END*/

#rihCmnHeader .rihCmnTopHeader span span.itemNumber {
    margin-left: 0;
}

#rihCmnHeader .rihCmnTopHeader span span#cartNumDisplay-template-inItemNum {
    margin-left: 0;
}

#rihCmnHeader .rihCmnGtSubNaviCont .rihCmnSubGenreTab {
	margin-left: 0;	
	margin-top: 2px;
}

#rihCmnHeader .rihCmnGtSubNaviCont .rihCmnSubGenreTab li a {
	padding: 0 5px;	
}


/*
 ??L2013/07/25 
-------------------------------------------------------------------------*/
#rihCmnHeader .rihCmnTopHeader .rihCmnHdrLogoArea {
	float: left;
	width: 315px!important;
	display: inline;
	margin: 0 10px 0 0!important;
}

#rihCmnHeader .rihCmnTopHeader .rihCmnHdrLogoArea span img {
	margin-bottom: 4px;
	vertical-align: bottom;
}